Subject: FW: tolling agreement for Tenaska 5 MW
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Nov 2000 08:51:00 -0800 (PST)

You and I spoke about this in October and concluded that we'd revisit the 
document after the legal summit but prior to the end of the year.  I'm 
attaching a redline version of the document Hugh Lennox sent to Carl in 
October.  Let me know when you have time to discuss the document this week 
and I'll make the arrangements.

RH

---------------------- Forwarded by Garrick Hill/HOU/ECT on 11/27/2000 04:37 
PM ---------------------------

Carl Tricoli@ENRON
11/27/2000 03:56 PM
To: Garrick Hill/HOU/ECT@ECT
cc:  
Subject: FW: tolling agreement for Tenaska 5 MW

 I don't ever remember seeing this, but would you take care of it .  Thanks.  
---------------------- Forwarded by Carl Tricoli/Corp/Enron on 11/27/2000 
03:49 PM ---------------------------

Hugh Lenox <[email-masked]> on 11/22/2000 06:01:54 AM
To: "Carl J. Tricoli (E-mail)" <[email-masked]>
cc: "Philip Segrest (E-mail)" <[email-masked]> 

Subject: FW: tolling agreement for Tenaska 5 MW

Carl:
I am forwarding you an e-mail that I sent you earlier on the draft interim 
tolling agreement for the 5 MW of Tenaska capacity.  We have not heard back 
from you on this and request that you send your edits to us.  If there are 
none please let us know also and we will prepare the final document for 
execution.
Thanks
Hugh Lenox

-----Original Message-----
From: Hugh Lenox [SMTP:[email-masked]]
Sent: Wednesday, October 04, 2000 3:37 PM
To: Carl J. Tricoli (E-mail)
Cc: Philip Segrest (E-mail)
Subject: tolling agreement for Tenaska 5 MW

Carl:
attached is the revised second extension of the draft interim tolling 
agreement for the 5 MW of incremental Tenaska capacity for your review and 
approval.  Please send any edits to Philip Segrest (Brazos' attorney) and me. 
Feel free to thanks
Hugh Lenox

 - tenaska tolling agrmt.doc